Spigot 1.8?

Discussion in 'Spigot Help' started by MrEminent42, Jun 12, 2015.

Thread Status:
Not open for further replies.
  1. Is it possible to get Spigot 1.8? I ask this because I want to compile my plugins against 1.8, not 1.8.7. I tried running the --rev 1.8 flag with the latest version of buildTools, but no luck.

    Anyone know how to get it?
     
  2. **Nevermind, some how it magically works now -.-
     
    • Like Like x 2
Thread Status:
Not open for further replies.